\documentclass[a4paper, 12pt]{article}
    \usepackage[utf8]{inputenc}
    \usepackage[T1]{fontenc}
    \usepackage{multirow}
    \usepackage{multicol}
    \usepackage{graphicx}
    \usepackage{hyperref}
    \usepackage{units}
    \usepackage{longtable}
    \usepackage{fancyhdr}
    \usepackage{fontawesome}
    \usepackage[french]{babel}
    
    \pagestyle{fancy}
    \renewcommand{\headrulewidth}{1pt}
    \fancyhead[L]{PLAN DE PREMIÈRE SOUTENANCE}
    \fancyhead[R]{CATCATCH}
    \renewcommand{\footrulewidth}{1pt}
    \fancyfoot[L]{$\frac{42}{2}$}
    \fancyfoot[C]{}
    \fancyfoot[L]{\includegraphics[width=7mm]{logos/team-logo.png}}
    \fancyfoot[R]{\includegraphics[width=8mm]{logos/game-logo.png}}
    
    \title{CatCatch \\ Plan de Première Soutenance}
    \author{Paul \bsc{Decrosse} \\ Marc \bsc{Schmitt} \\ Jean \bsc{Troffer-Charlier}}% \\ $$\frac{42}{2}$$}
    \date{14 mars 2018}
        
    \begin{document}
        \section*{Plan de Première Soutenance}
        \section{Introduction} 
        \section{Notre projet} 
        \section{État de la réalisation}
            \subsection{Modélisation 3D \& Graphismes} 
                \subsubsection{Map} 
                \subsubsection{Personnages} 
                \subsection{Code} 

                \subsubsection{Gameplay}
                \subsubsection{Power-ups} 
                \subsubsection{Menu} 
                \subsubsection{Multijoueur}
                \subsection{Miscellaneous} 

                \subsubsection{Logos} 
                \subsubsection{Site} 
                \section{Récapitulatif de l'avancement} 
                \section{Éléments à venir} 
                \section{Apports pour le groupe} 
                \section{Conclusion} 

\end{document}